<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <boolean name="deep_link_retrieval_complete" value="true" />
    <long name="first_open_time" value="1775274493276" />
    <string name="gmp_app_id">1:313298965281:android:37aaf29d239b5e05362460</string>
    <string name="app_instance_id">681d0cc44d92e2dac94bfa778384ff0e</string>
    <long name="deep_link_retrieval_attempts" value="1" />
    <long name="session_id" value="1775274493" />
    <boolean name="app_backgrounded" value="true" />
    <long name="health_monitor:start" value="1775274493304" />
    <boolean name="use_service" value="true" />
    <boolean name="deferred_analytics_collection" value="false" />
    <string name="previous_os_version">9</string>
    <boolean name="has_been_opened" value="true" />
    <boolean name="allow_remote_dynamite" value="true" />
    <long name="last_pause_time" value="1775281783918" />
    <boolean name="start_new_session" value="false" />
</map>
